Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2223 - Installing from a PCMCIA SCSI Bustoaster w/ a JAZ drive doesn't work
Summary: Installing from a PCMCIA SCSI Bustoaster w/ a JAZ drive doesn't work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-17 02:22 UTC by Theodore Tso
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:04:41 UTC


Attachments (Terms of Use)

Description Theodore Tso 1999-04-17 02:22:36 UTC
Problem: cardctl fails to run scsi start sda:

cardmgr[13]: executing './scsi start sda'
cardmgr[13]: + cat: not found
cardmgr[13]: + ./scsi: /sbin/scsi_info not found
cardmgr[13]: + usage: ./scsi [action] [device name]
cardmgr[13]: +   actions: start check stop suspend resume
cardmgr[13]: start command exited with status 1

This used to work in RedHat 5.[012], BTW.

Comment 1 Jay Turner 2000-02-10 19:04:59 UTC
This issue should be fixed in the 6.1 installer.  Please reopen this bug if you
are still having problems.


Note You need to log in before you can comment on or make changes to this bug.